Subject: Re: Cancel Premium OpsLadder Subscription [Incident: 071115-000325]
From: "Mike" <[email-masked]>
To: "TheLadders Help" <[email-masked]>
Date: Thu, 15 Nov 2007 11:43:37 -0500

Cancel Premium OpsLadder SubscriptionMy intention was to cancel before it did renew.  I do not wish to use the next 4-weeks of service. Please credit any charges back to the credit card on file.
Thank you,
Michael Bishop

  ----- Original Message ----- 
  From: TheLadders Help 
  To: [email-masked] 
  Sent: Thursday, November 15, 2007 10:50 AM
  Subject: Cancel Premium OpsLadder Subscription [Incident: 071115-000325]

  Thank you for allowing us to be of service to you.

         Subject 
        Cancel Premium OpsLadder Subscription 
          
         Discussion Thread 
          (Courtney Tobin) 11/15/2007 10:50 AM 
        Hi Michael!

        Thanks for letting us know. I've gone ahead and set your account to NOT auto-renew. You won't be charged again. 

        Please note that your account was auto-renewed for another 4 weeks on Wednesday. Did you want those extra weeks or had you intended to cancel before the renewal took place?

        From your comments, it sounds like Premium membership didn't meet your needs or expectations. I hope that you're aware of how our recruiter database can improve your job search! I've taken a look at your Bio and it looks like you've listed excellent credentials. I have a few insights into how our system works that might help you out. When looking for candidates, recruiters search bios by keywords. These keywords are usually the big "buzz words" associated with certain functions or skill sets. Make sure that you use recognizable, key phrases to describe your work history and skills. And spelling counts! If your "keyword" is spelled incorrectly, you won't be seen. You can also use the View and Searched function to see if your Bio has been generating interest. Here's how it works: 

        Searches on My Bio - # of times your bio matched up with a recruiter's search for job seekers
        Views of My Bio - # of times a recruiter actually clicked on your bio to read further

        The number of "Searches on My Bio" will typically be higher than the number of "Views on My Bio". For example, if a recruiter does a simple search using only one piece of criteria, such as "Pacific", they'll get over 2,000 results. That's a lot to wade through and they might not get to yours. This doesn't mean your bio isn't great, it just means that the recruiter wasn't targeting his or her search. This is often the case when recruiters new to TheLadders.com are testing the waters.

        That being said, the best way to increase your response is to be proactive! You should be searching for recruiters and reaching out to them. Here's how: 
        http://www.theladders.com/searchrecruitersadv 

        Please let me know if you have any further questions, and I'll be happy to personally take care of them. Have a great day!

        Regards,
        Courtney Tobin

        Community Manager, TheLadders.com 
        137 Varick St. New York, NY 10013

        PS. If you decide you'd like to continue your Premium membership, visit: 
        http://www.theladders.com/UpdateSubscription?actionId=preAutoRenew 

        Have a Question? Click Here: http://theladders.custhelp.com 
        Need Resume Advice? Click Here: http://www.theladders.com/mycoach 
         Customer (Mike Bishop) 11/15/2007 08:44 AM 
        [email-masked] has cancelled OpsLadder Premium 
        ***************************************************************************

        SUBSCRIBER INFORMATION 
        ------------------------------------------- 

        Name: Michael Bishop
        Email: [email-masked]

        Zip: 48917
        City/State: Lansing, MI

        Subscription ID: 999727
        Issues remaining: 4
        Product: OpsLadder Premium

        Downgrade Type: Basic

        Reason For Downgrading: I didn't receive enough responses to applications 

        Comments: It is one resource for job opportunities.

        Job Title: NO TITLE PROVIDED

        Compensation: NO COMPENSATION PROVIDED

        Job Source: other